
    <!-- Generated from flexurio at Mon Jul  8 11:37:26 WIB 2019 By bimofikri at Darwin Bimos-MacBook-Air.local 18.6.0 Darwin Kernel Version 18.6.0: Thu Apr 25 23:16:27 PDT 2019; root:xnu-4903.261.4~2/RELEASE_X86_64 x86_64 -->

    <template name='ujian'>
     <div class='container-fluid app'>
        {{>formDeleting}}
        {{>utama}}
        {{>menuSearch}}
        {{#if isActionADD}}
           {{>menuAdd}}
        {{/if}}

        <div class='row main {{isLockMenu}} animasiAtas'>

           <!-- HEADER LISTVIEW -->
           <div class='list-group panel panel-default headerApp'>
              {{>headerListview}}

              {{#each ujians}}
                 <div class='list-group-item'>
                    <div class='row-content'>
                       <BR>
                       <p>
                        {{kodeujian}} -  {{kodekelas}} -  {{kodepelajaran}} -  {{kodesoal}} -  {{kodeguru}} -  {{tanggal}} -  {{jam}} -  {{durasiwaktu}} -  {{keterangan}} -  {{status}} - 
                       </p>

                          <div class='least-content' style='top:20px;'>
                             {{>actionListview}}
                          </div>
                    </div>
                 </div>
                  {{>flxcomments isCommentOpen=false _id=_id comments=comments}}
              {{/each}}
           </div>
           {{>menuLoadMore}}
        </div>


        <div class='modal_ujian modal' id='modal_ujian' name='modal_ujian'>
            <div class='modal-dialog' role='document'>
                <div class='modal-content'>
                    <div class='modal-body'>
                        <div class='form-group label-floating has-info col-md-12'>
                        
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodeujianUJIAN' class='control-label'>KODEUJIAN UJIAN</label>
                <input name='kodeujianUJIAN' id='kodeujianUJIAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodekelasUJIAN' class='control-label'>KODEKELAS UJIAN</label>
                <input name='kodekelasUJIAN' id='kodekelasUJIAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodepelajaranUJIAN' class='control-label'>KODEPELAJARAN UJIAN</label>
                <input name='kodepelajaranUJIAN' id='kodepelajaranUJIAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodesoalUJIAN' class='control-label'>KODESOAL UJIAN</label>
                <input name='kodesoalUJIAN' id='kodesoalUJIAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodeguruUJIAN' class='control-label'>KODEGURU UJIAN</label>
                <input name='kodeguruUJIAN' id='kodeguruUJIAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='tanggalUJIAN' class='control-label'>TANGGAL UJIAN</label>
                <input name='tanggalUJIAN' id='tanggalUJIAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='jamUJIAN' class='control-label'>JAM UJIAN</label>
                <input name='jamUJIAN' id='jamUJIAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='durasiwaktuUJIAN' class='control-label'>DURASIWAKTU UJIAN</label>
                <input name='durasiwaktuUJIAN' id='durasiwaktuUJIAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='keteranganUJIAN' class='control-label'>KETERANGAN UJIAN</label>
                <input name='keteranganUJIAN' id='keteranganUJIAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='statusUJIAN' class='control-label'>STATUS UJIAN</label>
                <input name='statusUJIAN' id='statusUJIAN' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
                        </div>
                        <div class='modal-footer'>
                            <a class='save btn btn-primary' style='background-color:green;color:white;'>SAVE</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

     </div>
    </template>

    
